[Colors]

Board_background_1=RGB(255,255,255)
Board_background_2=RGB(240,240,240)
Board_font_1=RGB(0,0,0)
Board_font_2=RGB(0,0,255)
Board_font_hyperlink_1=RGB(0,128,0)
Board_font_hyperlink_2=RGB(0,128,128)

[Size]
MainWindowMinWidth=320
MainWindowMinHeight=314
InputWindowMinHeight = 21

[Button_MainPanel_0]
Left=3
Top=21

[Button_MainPanel_1]
Left=3
Top=69

[Button_MainPanel_2]
Left=3
Top=117

[Button_MainPanel_3]
Left=3
Top=165

[Button_MainPanel_4]
Left=3
Top=261

[Button_MainPanel_5]
Left=3
Top=213

[Button_MainPanel_6]
Left=3
Top=213

[Button_MainPanel_7]
Left=3
Top=-53

[Button_Picture]
Left=56
Top=-28

[Button_Smilies_1]
Left=79
Top=-28

[Button_Smilies_2]
Left=0
Top=0

[Button_Importance]
Left=26
Top=0

[Button_CommFort]
Left=3
Top=3

[Button_BIcon_0]
Left=-20
Top=2

[Button_BIcon_1]
Left=-39
Top=2

[Button_BIcon_2]
Left=-39
Top=2

[Button_BIcon_3]
Left=-58
Top=2
